Subject: [PATCH 1/3] ARM: pxa/raumfeld: add platform support

From: [email-masked] (Marek Vasut)
Date: Thu, 26 Nov 2009 23:11:26 +0100

Dne ?t 26. listopadu 2009 20:18:40 Russell King - ARM Linux napsal(a):
> On Thu, Nov 26, 2009 at 08:13:47PM +0100, Marek Vasut wrote:
> > Why don't we separate the common MFP configuration into another table as
> > some platforms do ? The code duplication is horrible here ...
> 
> Please read the comments on the previous patch series for this.
> 
So is it your preference or is there any valid argument to support your way ?